.site-blocks-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    background-position: center center; }
    .site-blocks-cover.overlay {
      position: relative; }
      .site-blocks-cover.overlay:before {
        position: absolute;
        content: "";
        left: 0;
        bottom: 0;
        right: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.4); }
    .site-blocks-cover .player {
      position: absolute;
      bottom: -250px;
      width: 100%; }
    .site-blocks-cover, .site-blocks-cover .row {
      min-height: 600px;
      height: calc(100vh - 73px); }
    .site-blocks-cover.inner-page-cover, .site-blocks-cover.inner-page-cover .row {
      min-height: 600px;
      height: calc(30vh); }
    .site-blocks-cover h1 {
      text-transform: uppercase;
      font-size: 4rem;
      font-weight: 900;
      color: #fff;
      line-height: 1.5; }
      @media (max-width: 991.98px) {
        .site-blocks-cover h1 {
          font-size: 2rem; } }
    .site-blocks-cover p {
      color: #ffffff;
      font-size: 1.2rem;
      line-height: 1.5; }
    .site-blocks-cover .btn {
      border: 2px solid transparent; }
      .site-blocks-cover .btn:hover {
        color: #fff !important;
        background: none;
        border: 2px solid #fff; }
    .site-blocks-cover .intro-text {
      font-size: 16px;
      line-height: 1.5; }
    @media (max-width: 991.98px) {
      .site-blocks-cover .display-1 {
        font-size: 3rem; } }
        .play-single-big {
            width: 90px;
            height: 90px;
            display: inline-block;
            border: 2px solid #fff;
            color: #fff !important;
            border-radius: 50%;
            position: relative;
            -webkit-transition: .3s all ease-in-out;
            -o-transition: .3s all ease-in-out;
            transition: .3s all ease-in-out; }
            .play-single-big > span {
              font-size: 50px;
              position: absolute;
              top: 50%;
              left: 50%;
              -webkit-transform: translate(-40%, -50%);
              -ms-transform: translate(-40%, -50%);
              transform: translate(-40%, -50%); }
            .play-single-big:hover {
              width: 120px;
              height: 120px; }

              .icon-play:before {
                content: "\f04b";
              }